#1 Does not compile with Python 2.1

open
nobody
None
5
2002-03-01
2002-03-01
Farzad Farid
No

This package was apparently developped for Python 1.5.
The headers have changed in Python 2.1 and
python-mcrypt does not compile.

Discussion